## Name

UNLOCK SET — Unlock a Slony-I set that was locked

## Synopsis

`UNLOCK SET (options);`

## Description

Unlocks a previously locked set.

`ID = ival`

  ID of the set to unlock

`ORIGIN = ival`

  Node ID of the current set origin

This uses schemadocunlockset( integer ).

## Example

    UNLOCK SET (
       ID = 1,
       RECEIVER = 3
    );

## Locking Behaviour

Exclusive locks on each replicated table will be taken out on the origin node, as the triggers are removed from each table that reject table updates.

## Version Information

This command was introduced in Slony-I 1.0